Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Select version of PHP Option in cPanel?

Discussion in 'User Experience' started by Silvio Tavares, Jul 25, 2018.

  1. Silvio Tavares

    Silvio Tavares Registered

    Joined:
    Sep 10, 2012
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Caratinga, Brazil
    cPanel Access Level:
    Root Administrator
    Hello friends, can you help me?

    I have a Linux Centos 7.0 server with the latest version of WHM / CPANEL.

    But my clients complain that they can not see the option that is in SOFTWARE: Select version of PHP

    How do I make this option appear for my clients?

    They want to select PHP functions and modules but I can only do this for them by going to the Software option and then going to Easy Apache 4 and there I can select the PHP modules I want.

    But my clients do not have root access in WHM.

    Help me please.
     

    Attached Files:

  2. cPanelLauren

    cPanelLauren Forums Analyst
    Staff Member

    Joined:
    Nov 14, 2017
    Messages:
    2,212
    Likes Received:
    159
    Trophy Points:
    143
    Location:
    Houston
    cPanel Access Level:
    DataCenter Provider
    Hello,


    The image you're noting is a CloudLinux PHP selector specific feature. For cPanel specific PHP selection you can go to cPanel>>Software>>MultiPHP Manager and if it isn't present you I would suggest double checking it's selected in the plan the account is using.

    Thanks!
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice